<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/info_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<RelativeLayout
			android:layout_width="@dimen/layw400"
			android:layout_height="@dimen/layw240"
			android:layout_marginLeft="@dimen/layw40"
			android:layout_marginTop="@dimen/layw40">
			<ImageView
				android:layout_width="@dimen/layw400"
				android:layout_height="@dimen/layw240"
				android:background="@drawable/background"/>
			<ImageView
			    android:layout_width="@dimen/layw392"
				android:layout_height="@dimen/layw35"
				android:layout_marginLeft="@dimen/layw4"
				android:layout_marginTop="@dimen/layw5"
				android:background="@drawable/introduce_top_bg"/>	
			<ImageView
				android:layout_width="@dimen/layw110"
				android:layout_height="@dimen/layw110"
				android:layout_marginLeft="@dimen/layw14"
				android:layout_marginTop="@dimen/layw60"
				android:scaleType="fitXY"
				android:background="@drawable/user_pop_icon_bg"/>
			<ImageView
			   	android:id="@+id/info_icon"
				android:layout_width="@dimen/layw90"
				android:layout_height="@dimen/layw90"
				android:layout_marginLeft="@dimen/layw24"
				android:layout_marginTop="@dimen/layw70"
				android:scaleType="fitXY"
				android:src="@drawable/user_icon_1"/>
			<ImageView
				android:layout_width="@dimen/layw120"
				android:layout_height="@dimen/layw27"
				android:layout_marginLeft="@dimen/layw10"
				android:layout_marginTop="@dimen/layw157"
				android:scaleType="fitXY"
				android:src="@drawable/modify_msg_tip"/>
			<TextView
				android:layout_width="@dimen/layw120"
				android:layout_height="@dimen/layw16"
				android:layout_marginLeft="@dimen/layw10"
				android:layout_marginTop="@dimen/layw165"
				android:gravity="center"
				android:textColor="#ffffff"
				android:textSize="@dimen/layw10"
				android:text="点击修改头像"/>
			
			<RelativeLayout
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginLeft="@dimen/layw135"
				android:layout_marginTop="@dimen/layw55"
				android:background="@drawable/user_base_info_bg">
				<TextView
					android:layout_width="@dimen/layw90"
					android:layout_height="@dimen/layw20"
					android:layout_marginLeft="@dimen/layw5"
					android:layout_marginTop="@dimen/layw5"
					android:layout_alignParentLeft="true"
					android:gravity="left|center_vertical"
					android:textColor="#ffffff"
					android:textSize="@dimen/layw14"
					android:text="@string/modify_sex" />
						
				<RadioGroup 
				    android:id="@+id/radioGroup" 
				    android:layout_width="@dimen/layw180" 
				    android:layout_height="@dimen/layw20"
				    android:layout_marginLeft="@dimen/layw42"
					android:layout_marginTop="@dimen/layw5"
					android:gravity="left|center_vertical"
					android:textColor="#ffffff"
					android:textSize="@dimen/layw13"
					android:orientation="horizontal">
		     		<RadioButton 
		     		    android:layout_width="@dimen/layw70" 
		     		    android:layout_height="@dimen/layw20" 
		     		    android:layout_marginLeft="@dimen/layw30"
		     		    android:id="@+id/radiomale" 
		     		    android:checked="true"
		     		    android:button="@null"
		     		    android:background="@drawable/radiobutton_sex">
		     		</RadioButton>
		     		<RadioButton 
		     		    android:layout_width="@dimen/layw70" 
		     		    android:layout_height="@dimen/layw20" 
		     		    android:layout_marginLeft="@dimen/layw5"
		     		    android:id="@+id/radiofemale" 
		     		     android:button="@null"
		     		    android:background="@drawable/radiobutton_sex">
		     		</RadioButton>    
		 		</RadioGroup>
				<ImageView
					android:layout_width="@dimen/layw18"
					android:layout_height="@dimen/layw18"
					 android:layout_marginLeft="@dimen/layw92"
					android:layout_marginTop="@dimen/layw8"
					android:background="@drawable/radio_man" />
				
				<ImageView
					android:layout_width="@dimen/layw18"
					android:layout_height="@dimen/layw18"
					android:layout_marginLeft="@dimen/layw170"
					android:layout_marginTop="@dimen/layw8"
					android:background="@drawable/radio_women" />
			
				
				<TextView
					android:layout_width="@dimen/layw50"
					android:layout_height="@dimen/layw20"
					android:layout_marginLeft="@dimen/layw5"
					android:layout_marginTop="@dimen/layw35"
					android:layout_alignParentLeft="true"
					android:gravity="left|center_vertical"
					android:textColor="#ffffff"
					android:textSize="@dimen/layw14"
					android:text="@string/modify_nick" />
				
				<EditText
			        android:id="@+id/user_nick"
			        android:layout_width="@dimen/layw150"
			        android:layout_height="@dimen/layw20"
			       	android:layout_marginLeft="@dimen/layw75"
			        android:layout_marginTop="@dimen/layw35"
			        android:contentDescription="@string/app_name"
			        android:textSize="@dimen/layw12"
			        android:textColor="#000000"
			        android:inputType="text"
			        android:paddingLeft="@dimen/layx5"
			        android:background="@drawable/bound_email_input"
			        android:singleLine="true"
			        android:ellipsize="end" />
				
				<TextView
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw20"
					android:layout_marginLeft="@dimen/layw5"
					android:layout_marginTop="@dimen/layw65"
					android:layout_alignParentLeft="true"
					android:gravity="left|center_vertical"
					android:textColor="#ffffff"
					android:textSize="@dimen/layw14" 
					android:text="@string/modify_email" />
				
				<EditText
			        android:id="@+id/bound_email"
			        android:layout_width="@dimen/layw150"
			        android:layout_height="@dimen/layw20"
			       	android:layout_marginLeft="@dimen/layw75"
			        android:layout_marginTop="@dimen/layw65"
			        android:contentDescription="@string/app_name"
			        android:gravity="left|center_vertical"
			        android:textSize="@dimen/layw12"
			        android:textColor="#000000"
			        android:paddingLeft="@dimen/layx5"
			        android:background="@drawable/bound_email_input"
			        android:singleLine="true"
			        android:inputType="textEmailAddress"
			        android:ellipsize="end" />
				
				<TextView
					android:layout_width="@dimen/layw70"
					android:layout_height="@dimen/layw20"
					android:layout_marginLeft="@dimen/layw5"
					android:layout_marginTop="@dimen/layw95"
					android:layout_alignParentLeft="true"
					android:gravity="left|center_vertical"
					android:textColor="#ffffff"
					android:textSize="@dimen/layw14" 
					android:text="@string/modify_sign"/>
				
				<EditText
			   	    android:id="@+id/user_sign"
			        android:layout_width="@dimen/layw150"
			        android:layout_height="@dimen/layw20"
			       	android:layout_marginLeft="@dimen/layw75"
			        android:layout_marginTop="@dimen/layw95"
			        android:contentDescription="@string/app_name"
			        android:textSize="@dimen/layw12"
			        android:textColor="#000000"
			        android:inputType="text"
			        android:paddingLeft="@dimen/layx5"
			        android:background="@drawable/bound_email_input"
			        android:singleLine="true"
			        android:ellipsize="end" />
				
			</RelativeLayout>
		</RelativeLayout>
	 	<Button
		    android:id="@+id/select_submit"
			android:layout_width="@dimen/layw280"
			android:layout_height="@dimen/layw36"
			android:layout_marginLeft="@dimen/layw100"
			android:layout_marginTop="@dimen/layw235"
			android:background="@drawable/common_btn" 
			android:gravity="center"
			android:text="@string/btn_confirm"
			style="@style/shop_text_style"/>
		
	</RelativeLayout>
	
	<ImageView
		android:layout_width="@dimen/layw200"
		android:layout_height="@dimen/layw34"
		android:layout_marginLeft="@dimen/layw170"
		android:layout_marginTop="@dimen/layw40"
		android:background="@drawable/pop_title_bg" />
	<ImageView
		android:layout_width="@dimen/layw128"
		android:layout_height="@dimen/layw24"
		android:layout_marginLeft="@dimen/layw206"
		android:layout_marginTop="@dimen/layw36"
		android:background="@drawable/modify_user_msg" />	
	<ImageView
	    android:id="@+id/info_close"
		android:layout_width="@dimen/layw56"
		android:layout_height="@dimen/layw56"
		android:layout_marginLeft="@dimen/layw424"
		android:layout_marginTop="@dimen/layw20"
		android:background="@drawable/setting_close" />
</RelativeLayout>
